﻿body {background: #7cb9cf;color: #fff;-webkit-tap-highlight-color: rgba(0,0,0,0); font-weight:bold;}
a {color: inherit;}
textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {color: #aaa;}
input, textarea, button {font-size: inherit;resize : none;}
a:hover {text-decoration: none;}
.layout {width: 7.5rem;min-height: 100vh; font-size: 0.22rem; margin: 0 auto;overflow: hidden;background: #156b9c;}
.none {display: none;}

.top { background: #e8fffe;}

.logo { width: 100%; max-width: 7.5rem; height: 0.76rem; position: fixed; top: 0; margin: auto; left: 0; right: 0; z-index: 2;}
.logo img { width: 100%; height: 0.76rem;}
.logo-blank { width: 100%; height: 0.76rem;}

.banner {}
.banner img { width: 100%; height: auto;}

.down {}
.down img { width: 100%; height: auto;}

.date { height: 0.7rem; line-height: 0.7rem; text-align: center; background: url(../images/date.png) no-repeat; background-size: 100% 100%; font-size:22px;}
@media screen and (max-width:750px){
    .date{ font-size:11px;}
}
.tuijian { padding: 0.4rem 0;}
.tuijian .tit { padding-bottom: 0.3rem;}
.tuijian .list { padding: 0 0.38rem; font-weight:bold;}
.tuijian .list ul { display: flex; flex-wrap: wrap; border-radius: 0.15rem; overflow: hidden;}
.tuijian .list ul li { width: 25%;}
.tuijian .list ul a { display: block; height: 0.75rem; line-height: 0.75rem; color: #156b9c; font-size: 0.3rem; text-align: center; border-right: solid 0.02rem #156b9c; border-bottom: solid 0.02rem #156b9c; background: linear-gradient(to right, #fff, #e8fffe);}


.guanfang { padding: 0 0.385rem;}
.guanfang .tabs { display: flex;}
.guanfang .tabs a { display: block; width: 3.38rem; height: 1.16rem; font-size: 0; overflow: hidden; text-indent: -99999rem;}
.guanfang .tabs a:nth-child(1) { background: url(../images/nav1.png) no-repeat; background-size: 100% 100%;}
.guanfang .tabs a:nth-child(1).active { background: url(../images/nav1_active.png) no-repeat; background-size: 100% 100%;}
.guanfang .tabs a:nth-child(2) { background: url(../images/nav2.png) no-repeat; background-size: 100% 100%;}
.guanfang .tabs a:nth-child(2).active { background: url(../images/nav2_active.png) no-repeat; background-size: 100% 100%;}
.guanfang .swiper-container { border-radius: 0.15rem; background: #0c557e; position: relative;}
.guanfang .swiper-container:before { content:  ""; display: block; width: 100%; height: 2.52rem; background: url(../images/before.png) no-repeat; background-size: 100% 100%; position: absolute; top: 0; left: 0;}
.guanfang ul { display: flex; flex-wrap: wrap; justify-content: center; padding: 0.135rem 0;}
.guanfang ul li { padding: 0.135rem;}
.guanfang ul li a {}
.guanfang ul li a span{display:block; text-align:center; line-height:60px;font-size:40px; font-weight:bold;}
@media screen and (max-width:750px){
    .guanfang ul li a span{line-height:30px;font-size:18px;}
}
.guanfang ul li a img { width: 1.88rem; height: 1.88rem; border-radius: 0.15rem;}
#xgamtabs[data-fixed="fixed"]{position: fixed;top:0.76rem;z-index: 9;margin: auto;}
@media screen and (max-width:750px){
	#xgamtabs[data-fixed="fixed"]{position: fixed;top:0.76rem;z-index: 9;margin: auto;}
}

.footer { padding: 0.3rem 0.385rem 1rem 0.385rem; text-align: center;}

.foot-down { display: flex; align-items: center; height: 1rem; padding: 0 0.16rem; background: rgba(0,0,0,.7); width: 100%; max-width: 7.5rem; position: fixed; bottom: 0; margin: auto; left: 0; right: 0; z-index: 2;}
.foot-down-l { width: 0.3rem; height: 0.3rem; background: url(../images/x.png) no-repeat; background-size: 100% 100%; font-size: 0; overflow: hidden; text-indent: -9999999999rem;}
.foot-down-m { flex: 1; text-align: center; font-size: 34px;}
.foot-down-r {}
.foot-down-r a { display: inline-block; padding: 0.06rem 0.12rem; border-radius: 0.08rem; background: #e60012;font-size: 30px;}
@media screen and (max-width:750px){
	.foot-down-m { font-size: 16px;}
	.foot-down-r a { font-size: 22px;}
}





